@font-face {
  font-family: 'yourprovence';
  src:  url('../fonts/yourprovence.eot?uliu6f');
  src:  url('../fonts/yourprovence.eot?uliu6f#iefix') format('embedded-opentype'),
    url('../fonts/yourprovence.ttf?uliu6f') format('truetype'),
    url('../fonts/yourprovence.woff?uliu6f') format('woff'),
    url('../fonts/yourprovence.svg?uliu6f#yourprovence') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icoyp-"], [class*=" icoyp-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'yourprovence' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.x15{
  font-size:15px;
}
.x20{
  font-size:20px;
}

.x30{
  font-size:30px;
}

.x40{
  font-size:40px;
}


.icoyp-pdf:before {
  content: "\e905";
}
.icoyp-location:before {
  content: "\e904";
}
.icoyp-bedroom:before {
  content: "\e900";
}
.icoyp-pieces:before {
  content: "\e901";
}
.icoyp-surfext:before {
  content: "\e903";
}
.icoyp-surface:before {
  content: "\e902";
}
.icoyp-prev:before {
  content: "\e907";
}
.icoyp-next:before {
  content: "\e915";
}


